Learn about Centmin Mod LEMP Stack today
Register Now

Install Set PHP version as argument for installer.sh

Discussion in 'Install & Upgrades or Pre-Install Questions' started by Jens Sogaard, Feb 3, 2017.

Tags:
  1. Jens Sogaard

    Jens Sogaard New Member

    9
    7
    3
    Feb 28, 2016
    Copenhagen, Denmark
    Ratings:
    +8
    Local Time:
    4:57 PM
    1.9.4
    First thing I do after installing centminmod beta is upgrading PHP version to 7. It would be nice to be able to set that as an argument when calling installer.sh - Would that make sense?
     
  2. eva2000

    eva2000 Administrator Staff Member

    29,034
    6,589
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +9,784
    Local Time:
    12:57 AM
    Nginx 1.13.x
    MariaDB 5.5
    • Like Like x 1
  3. Jens Sogaard

    Jens Sogaard New Member

    9
    7
    3
    Feb 28, 2016
    Copenhagen, Denmark
    Ratings:
    +8
    Local Time:
    4:57 PM
    1.9.4
    Thanks eva2000, you are the man! Just what I needed (y)
     
    • Like Like x 1